summaryrefslogtreecommitdiffstats
path: root/source/l/speexdsp
diff options
context:
space:
mode:
author Patrick J Volkerding <volkerdi@slackware.com>2019-06-09 20:55:24 +0000
committer Eric Hameleers <alien@slackware.com>2019-06-10 08:59:47 +0200
commit2ceb994de7e08c1befb0a68ae75fd22b28a42019 (patch)
treed6ea85881c9816cd9557cd12fa253e0696784702 /source/l/speexdsp
parent3bc0b1d0f097efa059983530ce282494dfecfa15 (diff)
downloadcurrent-2ceb994de7e08c1befb0a68ae75fd22b28a42019.tar.gz
current-2ceb994de7e08c1befb0a68ae75fd22b28a42019.tar.xz
Sun Jun 9 20:55:24 UTC 201920190609205524
a/kernel-generic-4.19.49-x86_64-1.txz: Upgraded. a/kernel-huge-4.19.49-x86_64-1.txz: Upgraded. a/kernel-modules-4.19.49-x86_64-1.txz: Upgraded. d/git-2.22.0-x86_64-1.txz: Upgraded. d/kernel-headers-4.19.49-x86-1.txz: Upgraded. k/kernel-source-4.19.49-noarch-1.txz: Upgraded. l/imagemagick-6.9.10_49-x86_64-1.txz: Upgraded. l/speexdsp-1.2.0-x86_64-1.txz: Upgraded. isolinux/initrd.img: Rebuilt. kernels/*: Upgraded. usb-and-pxe-installers/usbboot.img: Rebuilt.
Diffstat (limited to 'source/l/speexdsp')
-rwxr-xr-xsource/l/speexdsp/speexdsp.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/source/l/speexdsp/speexdsp.SlackBuild b/source/l/speexdsp/speexdsp.SlackBuild
index 1e5e1ce68..4512972de 100755
--- a/source/l/speexdsp/speexdsp.SlackBuild
+++ b/source/l/speexdsp/speexdsp.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2015, 2018 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2015, 2018, 2019 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
@@ -25,8 +25,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=speexdsp
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
@@ -71,7 +71,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .
find -L . \